# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'todo_list/version'

Gem::Specification.new do |spec|
  spec.name          = "todo_list"
  spec.version       = TodoList::VERSION
  spec.authors       = ["Jerome Dalbert"]
  spec.email         = ["jerome.dalbert@gmail.com"]
  spec.description   = %q{Basic command-line todo-list}
  spec.summary       = %q{List, add, edit and remove tasks. Done tasks remain displayed (more rewarding) until you clean them.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "rb-readline"
end
